﻿.googleMapsSettingButton-container {
    margin: 10px;
    text-align: right;
}

.googleMapsSettingButton-button {

    border-radius: 3px;
    box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
    cursor: pointer;
    background: #fff;
}

.googleMapsSettingButton-options__hidden {
    display: none;
}

.googleMapsSettingButton-options {
    margin-top: 2px;
    font-size: 14px;
    box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
}

.googleMapsSettingButton-option {
    padding: 3px 8px;
    background-color: #FFFFFF;
    border-top: 1px #D0D0D0 solid;
    cursor: pointer;
}



    .googleMapsSettingButton-option:first-of-type {
        border-top: none;
    }
.map-poll .btn.btn-default {
    background: #fff !important;
}
.mapPoll-drawLineButton {
    margin: 10px;
}
/*.mapPoll-guideOverlay {
    position: absolute;
    bottom: 0;
    left: 10px;
    right: 10px;
    padding: 8px 0;
    background-color: #FFFFFF;
    border-radius: 5px 5px 0 0;
    font-size: 16px;
    text-align: center;
    color: #000000;
    opacity: 0.85;
}*/
.mapPoll-drawPointButton {
    margin: 10px;
}
.btn.add-point {
    opacity: 1;
}
.btn.use-my-location {
    opacity: 1;
}

.mapPoll-drawPointButton .fa {
    margin-right: 4px;
    font-size: 14px;
}

/*.mapPoll-drawLineButton {
    position: absolute;
    top: 10px;
    right: 110px;
}*/

    .mapPoll-drawLineButton .fa {
        margin-right: 4px;
        font-size: 14px;
    }

.mapPoll-importKmlButton {
    position: absolute;
    top: 10px;
    right: 212px;
}

    .mapPoll-importKmlButton .fa {
        margin-right: 4px;
        font-size: 14px;
    }
.mapPoll-guideOverlay,
.mapPoll-drawPointGuideOverlay,
.mapPoll-drawLineGuideOverlay {
    padding: 12px;
    background-color: #FFFFFF;
    border-radius: 5px 5px 0 0;
    font-size: 16px;
    text-align: center;
    color: #fff;
    opacity: 0.95;
    background: #333;
}
.map-poll .gm-style-cc {
    display: none;
}

    .mapPoll-drawPointGuideOverlay .fa,
    .mapPoll-drawLineGuideOverlay .fa {
        margin-right: 4px;
        font-size: 14px;
    }

.mapPoll-commentsPopup {
    position: absolute;
    /*top: 12% !important; temp change to align popup with pin on map*/
    left: 0;
    right: 0;
    width: 50%;
    max-height: calc(100% - 50px);
    opacity: 0.9;
    background-color: #FFFFFF;
    padding: 20px;
    border-radius: 5px;
    margin: 0 auto;
    box-shadow: 0px 1px 3px rgba(51, 51, 51, 0.47);
    overflow-y: scroll;
    z-index: 5;
}

.mapPoll-commentsPopup:before {
    content: " ";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -10px;
}

.mapPoll-commentsPopup-content {
    display: flex;
}

.mapPoll-commentsPopup-content .comment-div {
    padding: 0;
    background: none;
}

.mapPoll-commentsPopup-content .comment-inner {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    width: 100%;
}

.mapPoll-commentsPopup-content .comment-left {
    padding: 0;
    display: none;
}

.mapPoll-commentsPopup-content .comment-right {
    display: flex;
    flex-flow: column nowrap;
}

.mapPoll-commentsPopup-content .comment-attachments {
    margin: 0;
    margin-bottom: 20px;
}

.mapPoll-commentsPopup-content .comment-map-display img {
    display: none;
}

.mapPoll-commentsPopup-content .comment-text-body {
    padding: 0;
    background: none;
}

.mapPoll-commentsPopup-content .comment-text {
    margin: 0;
    margin-bottom: 20px;
    font-size: 14px;
    color: #1c1c1c;
}

.mapPoll-commentsPopup-content .comment-actions {
    margin: 0;
    margin-bottom: 20px;
}

.mapPoll-commentsPopup-content .comment-time {
    margin: 0;
}

.mapPoll-commentsPopup-content .comment-actions > a,
.mapPoll-commentsPopup-content .comment-time {
    color: #666666;
    text-transform: uppercase;
}

.mapPoll-notAllowedPopup {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 300px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-left: -150px;
    padding: 8px 26px 8px 10px;
    background-color: #FFFFFF;
    font-size: 0;
    color: #000000;
}


.mapPoll-notAllowedPopup-message {
    font-size: 14px;
    text-align: center;
}

.mapPoll-editMarker {
    position: absolute;
    top: 10%;
    left: 50%;
    font-size: 0;
    color: black;
    margin: -32px 0 0 -10px;
}

    .mapPoll-editMarker .fa {
        font-size: 36px;
    }

.mapPoll-editPopup {
    width: 100%;
    max-width: 400px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 15px;
    border: none;
    border-radius: 5px;
    margin: 0;
    color: #000000;
    background-color: rgba(255, 255, 255, 0.95);
    overflow: hidden;
    font-size: 14px;
    z-index: 5;
}

.mapPoll-editPopup:before {
    content: " ";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid rgba(255, 255, 255, 0.8);
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -10px;
}

.mapPoll-editPopup-postNowButton {
    display: inline-block;
    margin: 0;
    color: #177bbb;
    background-color: transparent;
    font-weight: 500;
    border-radius: 2px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid #1a8ad2;
    margin-right: 15px;
}

.mapPoll-editPopup-title {
    display: inline-block;
    font-size: 14px;
    color: #333;
    padding: 0;
    font-weight: 700;
}

.map-close {
    position: absolute;
    top: 7px;
    right: 10px;
    width: 14px;
    height: 13px;
    font-size: 15px;
    cursor: pointer;
    color: #585858;
}

.mapPoll-editPopup-commentText {
    width: 100%;
    font-size: 13px;
    resize: none;
    border-radius: 3px;
    background-color: rgba(253, 253, 253, 0.6);
    padding: 10px;
    margin: 15px 0;
}
.comment-info-img {
    padding: 0 0 10px;
}

    .comment-info-img img {
        max-width: 250px;
        max-height: 200px;
    }

.mapPoll-editPopup-postButton {
    float: right;
    font-size: 13px;
    margin: 0;
}

    .mapPoll-editPopup-postButton[disabled] {
        color: #808080;
    }

.mapPoll-editPopup .mapPoll-editPopup-content {
    top: 0;
    width: 100%;
    z-index: 99;
    transition: top linear .35s;
}

.mapPoll-attachmentsSlide {
    display: none;
    font-size: 14px;
    top: 100%;
    width: 100%;
}

.mapPoll-attachmentsSlide .uploader-container {
    display: block;
    height: 124px;
    background-color: #eee;
    border: 1px dashed rgba(0,0,0,.2);
    border-radius: .5em;
    margin: 20px 0 15px;
    position: relative;
}

.mapPoll-attachmentsSlide .uploader-container:empty::after {
    content: 'Drop files here or click here to upload.';
    position: absolute;
    top: 40%;
    color: #000;
    display: block;
    text-align: center;
    width: 100%;
}

.mapPoll-attachmentsSlide .uploader-container + input#mapPollCommentAttachmentIinput {
    display: none;
}

.mapPoll-attachmentsSlide .attachment-thumbnails {
    display: block;
    height: 124px;
    background-color: #eee;
    border: 1px dashed rgba(0,0,0,.2);
    border-radius: .5em;
    margin-top: 1.5em;
    position: relative;
}

.attachment-row {
    overflow: hidden;
    max-height: 50px;
}
.attachment-label {
    font-size: 11px;
    display: inline-block;
}
.attachment-delete {
    float: right;
    display: inline-block;
    font-size:1.8em;
    font-weight: 600;
    padding: .3em;
}
.attachment-row img {
    max-width: 50px;
    max-height: 50px;
    display: inline-block;
    margin-right: 1em;
}
.map-search-wrapper {
    margin: 10px;
    opacity: .95;
}
.map-search-toggle {
    margin-right: 10px;
}

.googleMapsSettingButton-button {
    border-radius: 3px;
    box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
    cursor: pointer;
    color: #333 !important;
    width: 40px;
    background: #fff;
    font-size: 1.3em;
    padding-top: 9px;
    padding-bottom: 6px;
    border: none;
}

.googleMapsSettingButton-options__hidden {
    display: none;
}

.googleMapsSettingButton-options {
    margin-top: 2px;
    font-size: 14px;
    box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
}

.googleMapsSettingButton-option {
    padding: 3px 8px;
    background-color: #FFFFFF;
    border-top: 1px #D0D0D0 solid;
    cursor: pointer;
}

    .googleMapsSettingButton-option:first-of-type {
        border-top: none;
    }

.mapPollEditor-drawGuideOverlay {
    position: absolute;
    left: 10px;
    right: 10px;
    bottom: 0;
    padding: 8px 0;
    background-color: #FFFFFF;
    border-radius: 5px 5px 0 0;
    font-size: 16px;
    text-align: center;
    color: #000000;
    opacity: 0.85;
}

.mapPollEditor-drawButton {
    position: absolute;
    top: 10px;
    right: 10px;
}

.mapPollEditor-deleteButton {
    position: absolute;
    top: 10px;
    right: 10px;
}

.mapPollEditor-cancelButton {
    position: absolute;
    top: 10px;
    right: 10px;
}

.overviewMapEditor-drawPointButton {
    position: absolute;
    top: 10px;
    right: 10px;
}

.overviewMapEditor-drawLineButton {
    position: absolute;
    top: 10px;
    right: 104px;
}

.overviewMapEditor-drawShapeButton {
    position: absolute;
    top: 10px;
    right: 200px;
}

.overviewMapEditor-uploadKmlButton {
    position: absolute;
    top: 10px;
    right: 315px; 
}

.overviewMapEditor-deleteButton {
    position: absolute;
    top: 10px;
    right: 10px;
}

.overviewMapEditor-drawLineGuideOverlay,
.overviewMapEditor-drawShapeGuideOverlay {
    position: absolute;
    left: 10px;
    right: 10px;
    bottom: 0;
    padding: 8px 0;
    background-color: #FFFFFF;
    border-radius: 5px 5px 0 0;
    font-size: 16px;
    text-align: center;
    color: #000000;
    opacity: 0.85;
}

.map-poll.closed a.reply,
.map-poll.closed a.toggleVote {
    display: none;
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .mapPoll-commentsPopup {
        width: 90%;
    }
}
